package routers

import (
	"github.com/gin-gonic/gin"
	"hongze/hongze_yb/controller/like"
	"hongze/hongze_yb/middleware"
)

func InitLike(r *gin.Engine)  {
	rGroup := r.Group("api/like").Use(middleware.Token())
	rGroup.POST("/set", like.SetLike)      //点赞设置
}
